﻿@model SSCMvc.Models.MaDetail
@using (Ajax.BeginForm("_PackageDetail", "MaPackage", null,
        new AjaxOptions
        {
            UpdateTargetId = "update-messageStatus",
            InsertionMode = InsertionMode.Replace,
            HttpMethod = "POST",
            OnSuccess = "updateSuccessStatus"
        }, new { @id = "updateCustAcHistory" }))
{
    @Html.ValidationSummary(true)
  
    <div id="update-messageStatus" class="error invisible">
    </div>

    <fieldset style="width: 400px">
        <legend>Add Installments For @ViewBag.CourseName</legend>
        <table align="center" width="400px">

            <tr>
                <td>Installment No.
                </td>
                <td>
                    @Html.EditorFor(model => model.InstallmentNo)
                </td>
            </tr>
            <tr>
                <td>Installment(Amount)
                </td>
                <td>
                    @Html.EditorFor(model => model.InstallAmt)
                    @Html.HiddenFor(model => model.CourseId)
                    @Html.HiddenFor(model => model.PackageId)
                </td>
            </tr>


        </table>
    </fieldset>
    
    <table style="width: 400px">
        <tr>
            <td>
                <br />
            </td>
        </tr>
        <tr>
            <td>
                @Html.Action("_InstallmentList")
            </td>
        </tr>
    </table>
   
}

